#hp_menu a {
	float:left;
	width:94px;
	height:404px;
	background:transparent url(../images/backs/hp-menu/1-1.gif) left top no-repeat;
	margin:51px auto auto 6px;
}
#hp_menu a span {
	display:none;
}
#hp_menu #m1 {
	background:transparent url(../images/backs/hp-menu/1-1.gif) left top no-repeat;
}
#hp_menu #m1:hover {
	background:transparent url(../images/backs/hp-menu/1-2.gif) left top no-repeat;
}
#hp_menu #m2 {
	background:transparent url(../images/backs/hp-menu/2-1.gif) left top no-repeat;
}
#hp_menu #m2:hover {
	background:transparent url(../images/backs/hp-menu/2-2.gif) left top no-repeat;
}
#hp_menu #m3 {
	background:transparent url(../images/backs/hp-menu/3-1.gif) left top no-repeat;
}
#hp_menu #m3:hover {
	background:transparent url(../images/backs/hp-menu/3-2.gif) left top no-repeat;
}
#hp_menu #m4 {
	background:transparent url(../images/backs/hp-menu/4-1.gif) left top no-repeat;
}
#hp_menu #m4:hover {
	background:transparent url(../images/backs/hp-menu/4-2.gif) left top no-repeat;
}
#hp_menu #m5 {
	background:transparent url(../images/backs/hp-menu/5-1.gif) left top no-repeat;
}
#hp_menu #m5:hover {
	background:transparent url(../images/backs/hp-menu/5-2.gif) left top no-repeat;
}
#hp_menu #m6 {
	background:transparent url(../images/backs/hp-menu/6-1.gif) left top no-repeat;
}
#hp_menu #m6:hover {
	background:transparent url(../images/backs/hp-menu/6-2.gif) left top no-repeat;
}
#hp_menu #m7 {
	background:transparent url(../images/backs/hp-menu/7-1.gif) left top no-repeat;
}
#hp_menu #m7:hover {
	background:transparent url(../images/backs/hp-menu/7-2.gif) left top no-repeat;
}
/*--------------------*/
#sp_menu a {
	float:left;
	width:94px;
	height:149px;
	background:transparent url(../images/backs/sp-menu/1-1.gif) left top no-repeat;
	margin:51px auto auto 6px;
}
#sp_menu a span {
	display:none;
}
#sp_menu #m1 {
	background:transparent url(../images/backs/sp-menu/1-1.gif) left top no-repeat;
}
#sp_menu #m2 {
	background:transparent url(../images/backs/sp-menu/2-1.gif) left top no-repeat;
}
#sp_menu #m3 {
	background:transparent url(../images/backs/sp-menu/3-1.gif) left top no-repeat;
}
#sp_menu #m4 {
	background:transparent url(../images/backs/sp-menu/4-1.gif) left top no-repeat;
}
#sp_menu #m5 {
	background:transparent url(../images/backs/sp-menu/5-1.gif) left top no-repeat;
}
#sp_menu #m6 {
	background:transparent url(../images/backs/sp-menu/6-1.gif) left top no-repeat;
}
#sp_menu #m7 {
	background:transparent url(../images/backs/sp-menu/7-1.gif) left top no-repeat;
}